games.chats.chat-disabled=color:red
games.chats.chat-switched=color:green
games.chats.quickchat-matcher=color:gold
games.chats.quickchat-delimiter=color:gold
games.chats.quickchat-replace=color:aqua
games.chats.quickchat-switched=color:green
games.chats.quickchat-error=color:red
